namespace View_by_Distance.Map.Models.Stateless;

public interface IMapLogic
{ // ...

    (bool?, string[]) TestStatic_IsWrongYear(Shared.Models.Item item);
    static (bool?, string[]) IsWrongYear(Shared.Models.Item item) =>
       MapLogic.IsWrongYear(item);

    Dictionary<string, List<Shared.Models.MappingContainer>> TestStatic_GetKeyValuePairs(Shared.Models.Item[] items);
    static Dictionary<string, List<Shared.Models.MappingContainer>> GetKeyValuePairs(Shared.Models.Item[] items) =>
       MapLogic.GetKeyValuePairs(items);

}